Repository of RPM packages for RHEL based Linux distributions.

Setup

In order to install packages from the pakk repository, you need to first make sure that the EPEL repository is enabled and configured on your system.

Then, you can add the YUM configuration file and proceed to the installation of any package from the pakk repository, like so:

$ sudo wget -O /etc/yum.repos.d/pakk.repo http://pakk.96b.it/pakk.repo
$ sudo yum install ruby1.9

Packages are available for RHEL (and derivatives) 5 and 6, both for the i386 and x86_64 architectures. They should work on CentOS and Scientific Linux as well.

If you have any issue with a package, please open an issue over on GitHub.